<script type='text/javascript' src='http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js'></script>

 <script type="text/javascript">
         function  efecto(){
                             $('#fotocargando').hide();
                             $('#contenidoWeb').fadeIn(1500);
        }
   </script>
  </head>
  <script type='text/javascript' src='http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js'></script>
  <body onload="efecto();">

     <div id="fotocargando" style="width:100%;text-align: center;">
     <img src="img/loader.gif">
     </div>

     <div id="contenidoWeb" style="display:none;">
<?php
include("full.php");
?>
 </div>